<?php

return [
/*
* Provider .
*/
'provider'  => 'yoprueba',

/*
* Package .
*/
'package'   => 'yoprueba',

/*
* Modules .
*/
'modules'   => ['car'],

'car' => [
                    'Name'          => 'Car',
                    'name'          => 'car',
                    'table'         => 'cars',
                    'model'         => 'Yoprueba\Yoprueba\Models\Car',
                    'image'         => [
                        'xs'        => ['width' => '60',         'height' => '45'],
                        'sm'        => ['width' => '100',        'height' => '75'],
                        'md'        => ['width' => '460',        'height' => '345'],
                        'lg'        => ['width' => '800',        'height' => '600'],
                        'xl'        => ['width' => '1000',       'height' => '750'],
                        ],

                    'fillable'          => ['user_id', 'product_id',  'product_name'],
                    'listfields'        => ['id', 'product_id',  'product_name'],
                    'translatable'      => ['product_id',  'product_name'],

                    'upload-folder'     => '/uploads/yoprueba/car',
                    'uploadable'        => [
                                                'single'    => [],
                                                'multiple'  => [],
                                            ],
                ],
];
