<?php

namespace Yoprueba\Yoprueba;

use DB;
use Illuminate\Database\Seeder;

class CarTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('cars')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'name'          => 'yoprueba.car.view',
                'readable_name' => 'View Car',
            ],
            [
                'name'          => 'yoprueba.car.create',
                'readable_name' => 'Create Car',
            ],
            [
                'name'          => 'yoprueba.car.edit',
                'readable_name' => 'Update Car',
            ],
            [
                'name'          => 'yoprueba.car.delete',
                'readable_name' => 'Delete Car',
            ],
        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'key'      => 'yoprueba.car.key',
                'name'     => 'Some name',
                'value'    => 'Some value',
                'type'     => 'Default',
            ],
            */
        ]);
    }
}
