This is a Laravel 5 package that provides yoprueba management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `yoprueba/yoprueba`.

    "yoprueba/yoprueba": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Yoprueba\Yoprueba\Providers\YopruebaServiceProvider::class,

```

And also add it to alias

```php
'Yoprueba'  => Yoprueba\Yoprueba\Facades\Yoprueba::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Yoprueba\Yoprueba\Providers\YopruebaServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Yoprueba\Yoprueba\Providers\YopruebaServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Yoprueba\Yoprueba\Providers\YopruebaServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Yoprueba\Yoprueba\Providers\YopruebaServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Yoprueba\Yoprueba\Providers\YopruebaServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Yoprueba\Yoprueba\Providers\YopruebaServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


